Index: general/genutils/asciidoc.xml
===================================================================
--- general/genutils/asciidoc.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/asciidoc.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/bogofilter.xml
===================================================================
--- general/genutils/bogofilter.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/bogofilter.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/compface.xml
===================================================================
--- general/genutils/compface.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/compface.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/desktop-file-utils.xml
===================================================================
--- general/genutils/desktop-file-utils.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/desktop-file-utils.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/hd2u.xml
===================================================================
--- general/genutils/hd2u.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/hd2u.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/iso-codes.xml
===================================================================
--- general/genutils/iso-codes.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/iso-codes.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/lsof.xml
===================================================================
--- general/genutils/lsof.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/lsof.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/pinentry.xml
===================================================================
--- general/genutils/pinentry.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/pinentry.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -45,5 +45,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/rarian.xml
===================================================================
--- general/genutils/rarian.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/rarian.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/shared-mime-info.xml
===================================================================
--- general/genutils/shared-mime-info.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/shared-mime-info.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/sharutils.xml
===================================================================
--- general/genutils/sharutils.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/sharutils.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/time.xml
===================================================================
--- general/genutils/time.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/time.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/tree.xml
===================================================================
--- general/genutils/tree.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/tree.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/unixodbc.xml
===================================================================
--- general/genutils/unixodbc.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/unixodbc.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -44,5 +44,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/xdg-user-dirs.xml
===================================================================
--- general/genutils/xdg-user-dirs.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/genutils/xdg-user-dirs.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/scons.xml
===================================================================
--- general/prog/scons.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/prog/scons.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/slang.xml
===================================================================
--- general/prog/slang.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/prog/slang.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/acpid.xml
===================================================================
--- general/sysutils/acpid.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/acpid.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/at.xml
===================================================================
--- general/sysutils/at.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/at.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/autofs.xml
===================================================================
--- general/sysutils/autofs.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/autofs.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/bubblewrap.xml
===================================================================
--- general/sysutils/bubblewrap.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/bubblewrap.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/cpio.xml
===================================================================
--- general/sysutils/cpio.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/cpio.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/fcron.xml
===================================================================
--- general/sysutils/fcron.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/fcron.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/gpm.xml
===================================================================
--- general/sysutils/gpm.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/gpm.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/hdparm.xml
===================================================================
--- general/sysutils/hdparm.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/hdparm.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <warning>
Index: general/sysutils/lm_sensors.xml
===================================================================
--- general/sysutils/lm_sensors.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/lm_sensors.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/logrotate.xml
===================================================================
--- general/sysutils/logrotate.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/logrotate.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/mc.xml
===================================================================
--- general/sysutils/mc.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/mc.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/p7zip.xml
===================================================================
--- general/sysutils/p7zip.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/p7zip.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/pax.xml
===================================================================
--- general/sysutils/pax.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/pax.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -50,5 +50,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/pciutils.xml
===================================================================
--- general/sysutils/pciutils.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/pciutils.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/pm-utils.xml
===================================================================
--- general/sysutils/pm-utils.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/pm-utils.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/raptor.xml
===================================================================
--- general/sysutils/raptor.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/raptor.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/rasqal.xml
===================================================================
--- general/sysutils/rasqal.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/rasqal.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/redland.xml
===================================================================
--- general/sysutils/redland.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/redland.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/sg3_utils.xml
===================================================================
--- general/sysutils/sg3_utils.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/sg3_utils.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/sysstat.xml
===================================================================
--- general/sysutils/sysstat.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/sysstat.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/unrar.xml
===================================================================
--- general/sysutils/unrar.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ general/sysutils/unrar.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/ldns.xml
===================================================================
--- networking/netlibs/ldns.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ networking/netlibs/ldns.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/libevent.xml
===================================================================
--- networking/netlibs/libevent.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ networking/netlibs/libevent.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/libmnl.xml
===================================================================
--- networking/netlibs/libmnl.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ networking/netlibs/libmnl.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/libndp.xml
===================================================================
--- networking/netlibs/libndp.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ networking/netlibs/libndp.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/libpcap.xml
===================================================================
--- networking/netlibs/libpcap.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ networking/netlibs/libpcap.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/neon.xml
===================================================================
--- networking/netlibs/neon.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ networking/netlibs/neon.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/serf.xml
===================================================================
--- networking/netlibs/serf.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ networking/netlibs/serf.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/textweb/lynx.xml
===================================================================
--- networking/textweb/lynx.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ networking/textweb/lynx.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/cyrus-sasl.xml
===================================================================
--- postlfs/security/cyrus-sasl.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ postlfs/security/cyrus-sasl.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <!-- To test this package at freeze, run the following command:
Index: pst/xml/xmlto.xml
===================================================================
--- pst/xml/xmlto.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ pst/xml/xmlto.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/databases/lmdb.xml
===================================================================
--- server/databases/lmdb.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ server/databases/lmdb.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/mail/postfix.xml
===================================================================
--- server/mail/postfix.xml	(revision 8db830bda9a8945dc89e0b94430dfa2a3ec6ab4e)
+++ server/mail/postfix.xml	(revision 66d551c5da5e35c486d8ece82655527be067328d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>