Index: archive/lxshortcut.xml
===================================================================
--- archive/lxshortcut.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
+++ archive/lxshortcut.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -0,0 +1,151 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY lxshortcut-download-http "&sourceforge-repo;/lxde/lxshortcut-&lxshortcut-version;.tar.gz">
+  <!ENTITY lxshortcut-download-ftp  " ">
+  <!ENTITY lxshortcut-md5sum        "72f0dfafa8098be853beae6e33b5e13b">
+  <!ENTITY lxshortcut-size          "220 KB">
+  <!ENTITY lxshortcut-buildsize     "2.6 MB">
+  <!ENTITY lxshortcut-time          "0.1 SBU">
+]>
+
+<sect1 id="lxshortcut" xreflabel="LXShortcut-&lxshortcut-version;">
+  <?dbhtml filename="lxshortcut.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>LXShortcut-&lxshortcut-version;</title>
+
+  <indexterm zone="lxshortcut">
+    <primary sortas="a-LXShortcut">LXShortcut</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to LXShortcut</title>
+
+    <para>
+      The <application>LXShortcut</application> package contains a small
+      program used to edit application shortcuts created with
+      freedesktop.org Desktop Entry spec.
+    </para>
+
+    &lfs75_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&lxshortcut-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&lxshortcut-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &lxshortcut-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &lxshortcut-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &lxshortcut-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &lxshortcut-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">LXShortcut Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="gtk2"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/lxshortcut"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of LXShortcut</title>
+
+    <para>
+      Install <application>LXShortcut</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          lxshortcut
+        </seg>
+        <seg>
+          None
+        </seg>
+        <seg>
+          /usr/share/lxshortcut
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="lxshortcut-prog">
+        <term><command>lxshortcut</command></term>
+        <listitem>
+          <para>
+            is a small program used to edit application shortcuts.
+          </para>
+          <indexterm zone="lxshortcut lxshortcut-prog">
+            <primary sortas="b-lxshortcut">lxshortcut</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: general.ent
===================================================================
--- general.ent	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ general.ent	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "11">                   <!-- Always 2 digits -->
+<!ENTITY day          "12">                   <!-- Always 2 digits -->
 <!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2014">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "March 11th, &year;">
+<!ENTITY releasedate  "March 12th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -444,5 +444,5 @@
 <!ENTITY rpcbind-version              "0.2.1">
 <!ENTITY rsync-version                "3.1.0">
-<!ENTITY samba-version                "4.1.5">
+<!ENTITY samba-version                "4.1.6">
 <!ENTITY wget-version                 "1.15">
 <!ENTITY wireless-tools-version       "29">
@@ -614,5 +614,5 @@
 <!ENTITY yelp-xsl-version             "3.10.1">
 <!ENTITY GConf-version                "3.2.6">
-<!ENTITY libsecret-version            "0.16">
+<!ENTITY libsecret-version            "0.18">
 <!ENTITY gcr-version                  "3.10.1">
 <!ENTITY gnome-keyring-version        "3.10.1">
@@ -620,5 +620,5 @@
 <!ENTITY gjs-version                  "1.38.1">
 <!ENTITY gnome-desktop-version        "3.10.2">
-<!ENTITY gnome-video-effects-version  "0.4.0">
+<!ENTITY gnome-video-effects-version  "0.4.1">
 <!ENTITY gtksourceview-version        "3.10.2">
 <!ENTITY libgtop-version              "2.28.5">
@@ -700,6 +700,6 @@
 <!ENTITY lxde-icon-theme-version      "0.5.0">
 <!ENTITY menu-cache-version           "0.5.1">
-<!ENTITY libfm-version                "1.1.4">
-<!ENTITY pcmanfm-version              "1.1.2">
+<!ENTITY libfm-version                "1.2.0">
+<!ENTITY pcmanfm-version              "1.2.0">
 <!ENTITY lxpanel-version              "0.6.1">
 <!ENTITY lxappearance-version         "0.5.5">
@@ -713,5 +713,4 @@
 <!ENTITY lxinput-version              "0.3.2">
 <!ENTITY lxrandr-version              "0.1.2">
-<!ENTITY lxshortcut-version           "0.1.2">
 <!ENTITY lxtask-version               "0.1.4">
 <!ENTITY lxterminal-version           "0.1.11">
@@ -817,5 +816,5 @@
 
 <!-- Chapter 39 -->
-<!ENTITY mpg123-version               "1.18.1">
+<!ENTITY mpg123-version               "1.19.0">
 <!ENTITY vorbistools-version          "1.4.0">
 <!ENTITY lame-version                 "3.99.5">
@@ -846,5 +845,5 @@
 <!-- Chapter 42 -->
 <!ENTITY cups-version                 "1.7.1">
-<!ENTITY cups-filters-version         "1.0.46">
+<!ENTITY cups-filters-version         "1.0.48">
 <!ENTITY gs-version                   "9.10">
 <!ENTITY gutenprint-version           "5.2.9">
Index: gnome/platform/gnome-video-effects.xml
===================================================================
--- gnome/platform/gnome-video-effects.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ gnome/platform/gnome-video-effects.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -9,7 +9,7 @@
   <!ENTITY gnome-video-effects-download-ftp
            "&gnome-download-ftp;/gnome-video-effects/0.4/gnome-video-effects-&gnome-video-effects-version;.tar.xz">
-  <!ENTITY gnome-video-effects-md5sum        "bf77ccbf5bfff2d3c763c11b2ba90fcf">
-  <!ENTITY gnome-video-effects-size          "140 KB">
-  <!ENTITY gnome-video-effects-buildsize     "2.0 MB">
+  <!ENTITY gnome-video-effects-md5sum        "aa0838f5be12f524ba5622e1b61d21b1">
+  <!ENTITY gnome-video-effects-size          "144 KB">
+  <!ENTITY gnome-video-effects-buildsize     "1.9 MB">
   <!ENTITY gnome-video-effects-time          "less than 0.1 SBU">
 ]>
Index: gnome/platform/libsecret.xml
===================================================================
--- gnome/platform/libsecret.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ gnome/platform/libsecret.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -7,8 +7,8 @@
   <!ENTITY libsecret-download-http "&gnome-download-http;/libsecret/&libsecret-version;/libsecret-&libsecret-version;.tar.xz">
   <!ENTITY libsecret-download-ftp  "&gnome-download-ftp;/libsecret/&libsecret-version;/libsecret-&libsecret-version;.tar.xz">
-  <!ENTITY libsecret-md5sum        "321ef07775faed2305da08f989dfa41b">
-  <!ENTITY libsecret-size          "496 KB">
-  <!ENTITY libsecret-buildsize     "19 MB">
-  <!ENTITY libsecret-time          "0.2 SBU">
+  <!ENTITY libsecret-md5sum        "279d723cd005e80d1d304f74a3488acc">
+  <!ENTITY libsecret-size          "472 KB">
+  <!ENTITY libsecret-buildsize     "14 MB (additional 3 MB for the tests)">
+  <!ENTITY libsecret-time          "0.2 SBU (additional 0.1 SBU for the tests)">
 ]>
 
@@ -130,13 +130,15 @@
 
     <para>
-      To test the results, issue: <command>make check</command> from an
-      X terminal emulator.
-    </para>
-
-    <para>
       Now, as the <systemitem class="username">root</systemitem> user:
     </para>
 
 <screen role="root"><userinput>make install</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make -k check</command>, after the
+      package is installed. Test suite should be run from a local GUI session
+      started with dbus-launch. Some tests might still fail for unknown reasons.
+    </para>
+
   </sect2>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ introduction/welcome/changelog.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -46,4 +46,42 @@
 
     <listitem>
+      <para>March 12th, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - Archive LXShortcut-0.1.2. Fixes 
+          <ulink url="&blfs-ticket-root;4793">#4793</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to Samba 4.1.6. Fixes
+          <ulink url="&blfs-ticket-root;4792">#4792</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to pcmanfm-1.2.0. Fixes
+          <ulink url="&blfs-ticket-root;4705">#4705</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to libfm-1.2.0. Fixes
+          <ulink url="&blfs-ticket-root;4704">#4704</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to cups-filters-1.0.48. Fixes
+          <ulink url="&blfs-ticket-root;4791">#4791</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to mpg123-1.19.0. Fixes
+          <ulink url="&blfs-ticket-root;4789">#4789</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to gnome-video-effects-0.4.1. Fixes
+          <ulink url="&blfs-ticket-root;4784">#4784</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to libsecret-0.18. Fixes
+          <ulink url="&blfs-ticket-root;4783">#4783</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>March 11th, 2014</para>
       <itemizedlist>
Index: lxde/apps/apps.xml
===================================================================
--- lxde/apps/apps.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ lxde/apps/apps.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -25,5 +25,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lxinput.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lxrandr.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lxshortcut.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lxtask.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lxterminal.xml"/>
Index: de/apps/lxshortcut.xml
===================================================================
--- lxde/apps/lxshortcut.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ 	(revision )
@@ -1,151 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY lxshortcut-download-http "&sourceforge-repo;/lxde/lxshortcut-&lxshortcut-version;.tar.gz">
-  <!ENTITY lxshortcut-download-ftp  " ">
-  <!ENTITY lxshortcut-md5sum        "72f0dfafa8098be853beae6e33b5e13b">
-  <!ENTITY lxshortcut-size          "220 KB">
-  <!ENTITY lxshortcut-buildsize     "2.6 MB">
-  <!ENTITY lxshortcut-time          "0.1 SBU">
-]>
-
-<sect1 id="lxshortcut" xreflabel="LXShortcut-&lxshortcut-version;">
-  <?dbhtml filename="lxshortcut.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>LXShortcut-&lxshortcut-version;</title>
-
-  <indexterm zone="lxshortcut">
-    <primary sortas="a-LXShortcut">LXShortcut</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to LXShortcut</title>
-
-    <para>
-      The <application>LXShortcut</application> package contains a small
-      program used to edit application shortcuts created with
-      freedesktop.org Desktop Entry spec.
-    </para>
-
-    &lfs75_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&lxshortcut-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&lxshortcut-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &lxshortcut-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &lxshortcut-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &lxshortcut-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &lxshortcut-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">LXShortcut Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-      <xref linkend="gtk2"/>
-    </para>
-
-    <para condition="html" role="usernotes">
-      User Notes: <ulink url="&blfs-wiki;/lxshortcut"/>
-    </para>
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of LXShortcut</title>
-
-    <para>
-      Install <application>LXShortcut</application> by running the following
-      commands:
-    </para>
-
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      This package does not come with a test suite.
-    </para>
-
-    <para>
-      Now, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directory</segtitle>
-
-      <seglistitem>
-        <seg>
-          lxshortcut
-        </seg>
-        <seg>
-          None
-        </seg>
-        <seg>
-          /usr/share/lxshortcut
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="lxshortcut-prog">
-        <term><command>lxshortcut</command></term>
-        <listitem>
-          <para>
-            is a small program used to edit application shortcuts.
-          </para>
-          <indexterm zone="lxshortcut lxshortcut-prog">
-            <primary sortas="b-lxshortcut">lxshortcut</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
Index: lxde/desktop/libfm.xml
===================================================================
--- lxde/desktop/libfm.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ lxde/desktop/libfm.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -7,10 +7,8 @@
   <!ENTITY libfm-download-http "&sourceforge-repo;/pcmanfm/libfm-&libfm-version;.tar.xz">
   <!ENTITY libfm-download-ftp  " ">
-  <!ENTITY libfm-md5sum        "fd3ff9174e097ab3fd619e4a10fd822a">
-  <!ENTITY libfm-size          "684 KB">
-  <!ENTITY libfm-buildsize     "23 MB (additional 5 MB to rebuild and install
-                                the API documentation)">
-  <!ENTITY libfm-time          "0.2 SBU (additional 0.1 SBU to rebuild and
-                                install the API documentation)">
+  <!ENTITY libfm-md5sum        "07d1361bc008db46b0fd4c775f5696de">
+  <!ENTITY libfm-size          "872 KB">
+  <!ENTITY libfm-buildsize     "31 MB (additional 5 MB to rebuild and install the API documentation)">
+  <!ENTITY libfm-time          "0.3 SBU (additional 0.1 SBU to rebuild and install the API documentation)">
 ]>
 
@@ -147,12 +145,14 @@
       <seglistitem>
         <seg>
-          libfm-pref-apps
+          libfm-pref-apps and lxshortcut
         </seg>
         <seg>
-          libfm.so and libfm-gtk.so
+          libfm.so, libfm-extra.so and libfm-gtk.so
+          and several under /usr/lib/libfm/modules/
         </seg>
         <seg>
           /etc/xdg/libfm,
           /usr/include/libfm-1.0,
+          /usr/lib/libfm,
           /usr/share/gtk-doc/html/libfm and
           /usr/share/libfm
@@ -179,4 +179,16 @@
       </varlistentry>
 
+      <varlistentry id="libfm-lxshortcut">
+        <term><command>lxshortcut</command></term>
+        <listitem>
+          <para>
+            is a small program used to edit application shortcuts.
+          </para>
+          <indexterm zone="libfm-lxshortcut">
+            <primary sortas="a-lxshortcut">lxshortcut</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="libfm-lib">
         <term><filename class="libraryfile">libfm.so</filename></term>
Index: lxde/desktop/pcmanfm.xml
===================================================================
--- lxde/desktop/pcmanfm.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ lxde/desktop/pcmanfm.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY pcmanfm-download-http "&sourceforge-repo;/pcmanfm/pcmanfm-&pcmanfm-version;.tar.gz">
+  <!ENTITY pcmanfm-download-http "&sourceforge-repo;/pcmanfm/pcmanfm-&pcmanfm-version;.tar.xz">
   <!ENTITY pcmanfm-download-ftp  " ">
-  <!ENTITY pcmanfm-md5sum        "41104699e653ff2b0a9a9e80a257d6a2">
-  <!ENTITY pcmanfm-size          "428 KB">
-  <!ENTITY pcmanfm-buildsize     "7.8 MB">
+  <!ENTITY pcmanfm-md5sum        "11d59a492c9802866279a6e7e2b3f49e">
+  <!ENTITY pcmanfm-size          "392 KB">
+  <!ENTITY pcmanfm-buildsize     "7.7 MB">
   <!ENTITY pcmanfm-time          "0.1 SBU">
 ]>
Index: multimedia/audioutils/mpg123.xml
===================================================================
--- multimedia/audioutils/mpg123.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ multimedia/audioutils/mpg123.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -7,5 +7,5 @@
   <!ENTITY mpg123-download-http "&sourceforge-repo;/mpg123/mpg123-&mpg123-version;.tar.bz2">
   <!ENTITY mpg123-download-ftp  " ">
-  <!ENTITY mpg123-md5sum        "229de769fdfc1c1de788280f141a7f69">
+  <!ENTITY mpg123-md5sum        "87731f1437cfd8c50537a606d81130e4">
   <!ENTITY mpg123-size          "836 KB">
   <!ENTITY mpg123-buildsize     "12 MB">
Index: networking/netprogs/samba.xml
===================================================================
--- networking/netprogs/samba.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ networking/netprogs/samba.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -7,5 +7,5 @@
   <!ENTITY samba-download-http "http://ftp.samba.org/pub/samba/stable/samba-&samba-version;.tar.gz">
   <!ENTITY samba-download-ftp  "ftp://ftp.samba.org/pub/samba/stable/samba-&samba-version;.tar.gz">
-  <!ENTITY samba-md5sum        "71658f34cfdcffe3f48c0df5f4b08d79">
+  <!ENTITY samba-md5sum        "9dc64658c0cc81e7637f9b975c19638c">
   <!ENTITY samba-size          "23 MB">
   <!ENTITY samba-buildsize     "468 MB (additional 27 MB for the quicktest,
@@ -111,12 +111,14 @@
     commands:</para>
 
-<screen><userinput>./configure                            \
-    --prefix=/usr                      \
-    --sysconfdir=/etc                  \
-    --localstatedir=/var               \
-    --with-piddir=/run/samba           \
-    --with-pammodulesdir=/lib/security \
-    --enable-fhs                       \
-    --enable-nss-wrapper               &amp;&amp;
+<screen><userinput>sed -e "s:(Function \*)callback:(rl_command_func_t \*)callback:g" \
+    -i libcli/smbreadline/smbreadline.c &amp;&amp;
+./configure                             \
+    --prefix=/usr                       \
+    --sysconfdir=/etc                   \
+    --localstatedir=/var                \
+    --with-piddir=/run/samba            \
+    --with-pammodulesdir=/lib/security  \
+    --enable-fhs                        \
+    --enable-nss-wrapper                &amp;&amp;
 
 make</userinput></screen>
@@ -163,4 +165,7 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
+
+    <para><command>sed -e "s:(Functon ...</command>: Fix build with
+    <application>readline-6.x</application> (x > 2).</para>
 
     <para><parameter>--enable-fhs</parameter>: Assigns all other file paths in
Index: pst/printing/cups-filters.xml
===================================================================
--- pst/printing/cups-filters.xml	(revision 1aa7f593e4f11532635e6a41088f24e4672b99c2)
+++ pst/printing/cups-filters.xml	(revision 67e58a54d3b9514e3b47af70e9f6a4790a08bcd4)
@@ -8,7 +8,7 @@
   "http://www.openprinting.org/download/cups-filters/cups-filters-&cups-filters-version;.tar.xz">
   <!ENTITY cups-filters-download-ftp  " ">
-  <!ENTITY cups-filters-md5sum        "d4642e5050222cf85a4bf6bd82cf45f8">
-  <!ENTITY cups-filters-size          "1.1 MB">
-  <!ENTITY cups-filters-buildsize     "29 MB (additional 2 MB for the tests)">
+  <!ENTITY cups-filters-md5sum        "112b265ebc5f4ebef998dfa938612a4a">
+  <!ENTITY cups-filters-size          "1.3 MB">
+  <!ENTITY cups-filters-buildsize     "30 MB (additional 3 MB for the tests)">
   <!ENTITY cups-filters-time          "0.3 SBU">
 ]>