Index: archive/accountsservice.xml
===================================================================
--- archive/accountsservice.xml	(revision 68d3020cebf33d83df1b5794bf9091bb13402b7f)
+++ archive/accountsservice.xml	(revision 68d3020cebf33d83df1b5794bf9091bb13402b7f)
@@ -0,0 +1,201 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY accountsservice-download-http
+           "http://www.freedesktop.org/software/accountsservice/accountsservice-&accountsservice-version;.tar.xz">
+  <!ENTITY accountsservice-download-ftp  " ">
+  <!ENTITY accountsservice-md5sum        "dbf4323b688a314b4bf76890ad6d5279">
+  <!ENTITY accountsservice-size          "352 KB">
+  <!ENTITY accountsservice-buildsize     "12 MB">
+  <!ENTITY accountsservice-time          "0.1 SBU">
+]>
+
+<sect1 id="accountsservice" xreflabel="AccountsService-&accountsservice-version;">
+  <?dbhtml filename="accountsservice.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>AccountsService-&accountsservice-version;</title>
+
+  <indexterm zone="accountsservice">
+    <primary sortas="a-AccountsService">AccountsService</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to AccountsService</title>
+
+    <para>
+      The <application>AccountsService</application> package provides a set
+      of <application>D-Bus</application> interfaces for querying and manipulating
+      user account information and an implementation of these interfaces based on
+      the usermod(8), useradd(8) and userdel(8) commands.
+    </para>
+
+    &lfs74_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&accountsservice-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&accountsservice-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &accountsservice-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &accountsservice-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &accountsservice-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &accountsservice-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">AccountsService Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="libxslt"/> and
+      <xref linkend="polkit"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="gobject-introspection"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="gtk-doc"/> and
+      <xref linkend="xmlto"/>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+      <ulink url="&blfs-wiki;/accountsservice"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of AccountsService</title>
+
+    <para>
+      Install <application>AccountsService</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr            \
+            --sysconfdir=/etc        \
+            --localstatedir=/var     \
+            --enable-admin-group=adm \
+            --disable-static         \
+            --libexecdir=/usr/lib/accountsservice &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <parameter>--enable-admin-group=adm</parameter>: This switch sets
+      group for administrator accounts.
+    </para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          accounts-daemon
+        </seg>
+        <seg>
+          libaccountsservice.so
+        </seg>
+        <seg>
+          /usr/include/accountsservice-1.0,
+          /usr/lib/accountsservice,
+          /usr/share/gtk-doc/html/libaccountsservice, and
+          /var/lib/AccountsService
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="accounts-daemon">
+        <term><command>accounts-daemon</command></term>
+        <listitem>
+          <para>
+            is the <application>AccountsService</application> daemon.
+          </para>
+          <indexterm zone="accountsservice accounts-daemon">
+            <primary sortas="b-accounts-daemon">accounts-daemon</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libaccountsservice">
+        <term><filename class="libraryfile">libaccountsservice.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>AccountsService</application> API functions.
+          </para>
+          <indexterm zone="accountsservice libaccountsservice">
+            <primary sortas="c-libaccountsservice">libaccountsservice.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: archive/libgnome-keyring.xml
===================================================================
--- archive/libgnome-keyring.xml	(revision 68d3020cebf33d83df1b5794bf9091bb13402b7f)
+++ archive/libgnome-keyring.xml	(revision 68d3020cebf33d83df1b5794bf9091bb13402b7f)
@@ -0,0 +1,179 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libgnome-keyring-download-http
+           "&gnome-download-http;/libgnome-keyring/&gnome-minor;/libgnome-keyring-&libgnome-keyring-version;.tar.xz">
+  <!ENTITY libgnome-keyring-download-ftp
+           "&gnome-download-ftp;/libgnome-keyring/&gnome-minor;/libgnome-keyring-&libgnome-keyring-version;.tar.xz">
+  <!ENTITY libgnome-keyring-md5sum        "fc798878a5c5a11a2661cdd72bd38fd6">
+  <!ENTITY libgnome-keyring-size          "424 KB">
+  <!ENTITY libgnome-keyring-buildsize     "19 MB">
+  <!ENTITY libgnome-keyring-time          "0.1 SBU">
+]>
+
+<sect1 id="libgnome-keyring" xreflabel="libgnome-keyring-&libgnome-keyring-version;">
+  <?dbhtml filename="libgnome-keyring.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libgnome-keyring-&libgnome-keyring-version;</title>
+
+  <indexterm zone="libgnome-keyring">
+    <primary sortas="a-libgnome-keyring">libgnome-keyring</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libgnome-keyring</title>
+
+    <para>
+      The <application>libgnome-keyring</application> is used by
+      applications to integrate with the
+      <application>GNOME Keyring</application> system.
+    </para>
+
+    &lfs74_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libgnome-keyring-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libgnome-keyring-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libgnome-keyring-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libgnome-keyring-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libgnome-keyring-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libgnome-keyring-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libgnome-keyring Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="dbus"/>,
+      <xref linkend="glib2"/>,
+      <xref linkend="intltool"/>, and
+      <xref linkend="libgcrypt"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="gobject-introspection"/> and
+      <xref linkend="vala"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="gtk-doc"/> and
+      <ulink url="http://www.valgrind.org">Valgrind</ulink>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+      <ulink url="&blfs-wiki;/libgnome-keyring"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libgnome-keyring</title>
+
+    <para>
+      Install <application>libgnome-keyring</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          libgnome-keyring.so
+        </seg>
+        <seg>
+          /usr/include/gnome-keyring-1 and
+          /usr/share/gtk-doc/html/gnome-keyring
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgnome-keyring-lib">
+        <term><filename class="libraryfile">libgnome-keyring.so</filename></term>
+        <listitem>
+          <para>
+            is used by applications to integrate with the
+            <application>GNOME Keyring</application> system.
+          </para>
+          <indexterm zone="libgnome-keyring libgnome-keyring-lib">
+            <primary sortas="c-libgnome-keyring">libgnome-keyring.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: general.ent
===================================================================
--- general.ent	(revision 0c927ec452e729f43adaea0665357f2bc1ebbc6b)
+++ general.ent	(revision 68d3020cebf33d83df1b5794bf9091bb13402b7f)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "27">                   <!-- Always 2 digits -->
+<!ENTITY day          "28">                   <!-- Always 2 digits -->
 <!ENTITY month        "10">                   <!-- Always 2 digits -->
 <!ENTITY year         "2013">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "October 27th, &year;">
+<!ENTITY releasedate  "October 28th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -600,10 +600,8 @@
 <!-- Chapter 30 -->
 <!-- Platform -->
-<!ENTITY accountsservice-version      "0.6.34">
 <!ENTITY polkit-gnome-version         "0.105">
 <!ENTITY gsettings-desktop-schemas-version "3.10.1">
 <!ENTITY yelp-xsl-version             "3.10.1">
 <!ENTITY GConf-version                "3.2.6">
-<!ENTITY libgnome-keyring-version     "3.10.0">
 <!ENTITY libsecret-version            "0.16">
 <!ENTITY gcr-version                  "3.10.1">
Index: general/prog/subversion.xml
===================================================================
--- general/prog/subversion.xml	(revision 0c927ec452e729f43adaea0665357f2bc1ebbc6b)
+++ general/prog/subversion.xml	(revision 68d3020cebf33d83df1b5794bf9091bb13402b7f)
@@ -111,5 +111,4 @@
       <xref linkend="cyrus-sasl"/>,
       <xref linkend="dbus"/>,
-      <xref linkend="libgnome-keyring"/>,
       <xref linkend="kdelibs"/> (for <ulink url="http://utils.kde.org/projects/kwalletmanager/">KWallet</ulink> support),
       <xref linkend="python2"/> (required to run the test suite) and
Index: ome/platform/accountsservice.xml
===================================================================
--- gnome/platform/accountsservice.xml	(revision 0c927ec452e729f43adaea0665357f2bc1ebbc6b)
+++ 	(revision )
@@ -1,201 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY accountsservice-download-http
-           "http://www.freedesktop.org/software/accountsservice/accountsservice-&accountsservice-version;.tar.xz">
-  <!ENTITY accountsservice-download-ftp  " ">
-  <!ENTITY accountsservice-md5sum        "dbf4323b688a314b4bf76890ad6d5279">
-  <!ENTITY accountsservice-size          "352 KB">
-  <!ENTITY accountsservice-buildsize     "12 MB">
-  <!ENTITY accountsservice-time          "0.1 SBU">
-]>
-
-<sect1 id="accountsservice" xreflabel="AccountsService-&accountsservice-version;">
-  <?dbhtml filename="accountsservice.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>AccountsService-&accountsservice-version;</title>
-
-  <indexterm zone="accountsservice">
-    <primary sortas="a-AccountsService">AccountsService</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to AccountsService</title>
-
-    <para>
-      The <application>AccountsService</application> package provides a set
-      of <application>D-Bus</application> interfaces for querying and manipulating
-      user account information and an implementation of these interfaces based on
-      the usermod(8), useradd(8) and userdel(8) commands.
-    </para>
-
-    &lfs74_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&accountsservice-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&accountsservice-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &accountsservice-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &accountsservice-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &accountsservice-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &accountsservice-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">AccountsService Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-      <xref linkend="libxslt"/> and
-      <xref linkend="polkit"/>
-    </para>
-
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="gobject-introspection"/>
-    </para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <xref linkend="gtk-doc"/> and
-      <xref linkend="xmlto"/>
-    </para>
-
-    <para condition="html" role="usernotes">User Notes:
-      <ulink url="&blfs-wiki;/accountsservice"/>
-    </para>
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of AccountsService</title>
-
-    <para>
-      Install <application>AccountsService</application> by running the following
-      commands:
-    </para>
-
-<screen><userinput>./configure --prefix=/usr            \
-            --sysconfdir=/etc        \
-            --localstatedir=/var     \
-            --enable-admin-group=adm \
-            --disable-static         \
-            --libexecdir=/usr/lib/accountsservice &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      This package does not come with a test suite.
-    </para>
-
-    <para>
-      Now, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para>
-      <parameter>--enable-admin-group=adm</parameter>: This switch sets
-      group for administrator accounts.
-    </para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>
-          accounts-daemon
-        </seg>
-        <seg>
-          libaccountsservice.so
-        </seg>
-        <seg>
-          /usr/include/accountsservice-1.0,
-          /usr/lib/accountsservice,
-          /usr/share/gtk-doc/html/libaccountsservice, and
-          /var/lib/AccountsService
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="accounts-daemon">
-        <term><command>accounts-daemon</command></term>
-        <listitem>
-          <para>
-            is the <application>AccountsService</application> daemon.
-          </para>
-          <indexterm zone="accountsservice accounts-daemon">
-            <primary sortas="b-accounts-daemon">accounts-daemon</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libaccountsservice">
-        <term><filename class="libraryfile">libaccountsservice.so</filename></term>
-        <listitem>
-          <para>
-            contains the <application>AccountsService</application> API functions.
-          </para>
-          <indexterm zone="accountsservice libaccountsservice">
-            <primary sortas="c-libaccountsservice">libaccountsservice.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
Index: ome/platform/libgnome-keyring.xml
===================================================================
--- gnome/platform/libgnome-keyring.xml	(revision 0c927ec452e729f43adaea0665357f2bc1ebbc6b)
+++ 	(revision )
@@ -1,179 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY libgnome-keyring-download-http
-           "&gnome-download-http;/libgnome-keyring/&gnome-minor;/libgnome-keyring-&libgnome-keyring-version;.tar.xz">
-  <!ENTITY libgnome-keyring-download-ftp
-           "&gnome-download-ftp;/libgnome-keyring/&gnome-minor;/libgnome-keyring-&libgnome-keyring-version;.tar.xz">
-  <!ENTITY libgnome-keyring-md5sum        "fc798878a5c5a11a2661cdd72bd38fd6">
-  <!ENTITY libgnome-keyring-size          "424 KB">
-  <!ENTITY libgnome-keyring-buildsize     "19 MB">
-  <!ENTITY libgnome-keyring-time          "0.1 SBU">
-]>
-
-<sect1 id="libgnome-keyring" xreflabel="libgnome-keyring-&libgnome-keyring-version;">
-  <?dbhtml filename="libgnome-keyring.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>libgnome-keyring-&libgnome-keyring-version;</title>
-
-  <indexterm zone="libgnome-keyring">
-    <primary sortas="a-libgnome-keyring">libgnome-keyring</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to libgnome-keyring</title>
-
-    <para>
-      The <application>libgnome-keyring</application> is used by
-      applications to integrate with the
-      <application>GNOME Keyring</application> system.
-    </para>
-
-    &lfs74_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&libgnome-keyring-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&libgnome-keyring-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &libgnome-keyring-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &libgnome-keyring-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &libgnome-keyring-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &libgnome-keyring-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">libgnome-keyring Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-      <xref linkend="dbus"/>,
-      <xref linkend="glib2"/>,
-      <xref linkend="intltool"/>, and
-      <xref linkend="libgcrypt"/>
-    </para>
-
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="gobject-introspection"/> and
-      <xref linkend="vala"/>
-    </para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <xref linkend="gtk-doc"/> and
-      <ulink url="http://www.valgrind.org">Valgrind</ulink>
-    </para>
-
-    <para condition="html" role="usernotes">User Notes:
-      <ulink url="&blfs-wiki;/libgnome-keyring"/>
-    </para>
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of libgnome-keyring</title>
-
-    <para>
-      Install <application>libgnome-keyring</application> by running the following
-      commands:
-    </para>
-
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      To test the results, issue: <command>make check</command>.
-    </para>
-
-    <para>
-      Now, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-
-      <seglistitem>
-        <seg>
-          None
-        </seg>
-        <seg>
-          libgnome-keyring.so
-        </seg>
-        <seg>
-          /usr/include/gnome-keyring-1 and
-          /usr/share/gtk-doc/html/gnome-keyring
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libgnome-keyring-lib">
-        <term><filename class="libraryfile">libgnome-keyring.so</filename></term>
-        <listitem>
-          <para>
-            is used by applications to integrate with the
-            <application>GNOME Keyring</application> system.
-          </para>
-          <indexterm zone="libgnome-keyring libgnome-keyring-lib">
-            <primary sortas="c-libgnome-keyring">libgnome-keyring.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
Index: gnome/platform/platform.xml
===================================================================
--- gnome/platform/platform.xml	(revision 0c927ec452e729f43adaea0665357f2bc1ebbc6b)
+++ gnome/platform/platform.xml	(revision 68d3020cebf33d83df1b5794bf9091bb13402b7f)
@@ -26,9 +26,7 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-platform.xml"/>
 
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="accountsservice.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gsettings-desktop-schemas.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="yelp-xsl.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gconf.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnome-keyring.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libsecret.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gcr.xml"/>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 0c927ec452e729f43adaea0665357f2bc1ebbc6b)
+++ introduction/welcome/changelog.xml	(revision 68d3020cebf33d83df1b5794bf9091bb13402b7f)
@@ -45,4 +45,16 @@
 -->
     <listitem>
+      <para>October 28th, 2013</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - Archive accountsservice-0.6.34 and
+          libgnome-keyring-3.10.0. Fixes
+          <ulink url="&blfs-ticket-root;4192">#4192</ulink> and
+          <ulink url="&blfs-ticket-root;4219">#4219</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>October 27th, 2013</para>
       <itemizedlist>