Index: general.ent
===================================================================
--- general.ent	(revision bb5702f730dd4708d6d8454c1a682dc5b0f07a37)
+++ general.ent	(revision 70d879868704312f3d9ee54e522f352d760cb8c2)
@@ -1,3 +1,3 @@
-<!ENTITY day          "10">
+<!ENTITY day          "11">
 <!ENTITY month        "11">
 <!ENTITY year         "2004">
@@ -96,4 +96,5 @@
 <!ENTITY fontconfig-version           "2.2.3">
 <!ENTITY libart_lgpl-version          "2.3.16">
+<!ENTITY librsvg-version              "2.8.1">
 <!ENTITY imlib-version                "1.9.15">
 <!ENTITY aalib-version                "1.4rc5">
@@ -300,5 +301,4 @@
 <!ENTITY gst-plugins-version          "0.8.1">
 <!ENTITY gnome-applets-version        "2.6.2">
-<!ENTITY librsvg-version              "2.8.1">
 <!ENTITY eel-version                  "2.6.2">
 <!ENTITY nautilus-version             "2.6.3">
Index: general/graphlib/graphlib.xml
===================================================================
--- general/graphlib/graphlib.xml	(revision bb5702f730dd4708d6d8454c1a682dc5b0f07a37)
+++ general/graphlib/graphlib.xml	(revision 70d879868704312f3d9ee54e522f352d760cb8c2)
@@ -25,4 +25,5 @@
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="fontconfig.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libart_lgpl.xml"/>
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="librsvg.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="imlib.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="aalib.xml"/>
Index: general/graphlib/librsvg.xml
===================================================================
--- general/graphlib/librsvg.xml	(revision 70d879868704312f3d9ee54e522f352d760cb8c2)
+++ general/graphlib/librsvg.xml	(revision 70d879868704312f3d9ee54e522f352d760cb8c2)
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.8/librsvg-&librsvg-version;.tar.bz2">
+<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.8/librsvg-&librsvg-version;.tar.bz2">
+<!ENTITY librsvg-md5sum "01c14f6adcf3a71be2b808879e1223a0">
+<!ENTITY librsvg-size "353 KB">
+<!ENTITY librsvg-buildsize "9.4 MB">
+<!ENTITY librsvg-time "0.35 SBU">
+]>
+
+<sect1 id="librsvg" xreflabel="librsvg-&librsvg-version;">
+<sect1info>
+<othername>$LastChangedBy$</othername>
+<date>$Date$</date>
+</sect1info>
+<?dbhtml filename="librsvg.html"?>
+<title>librsvg-&librsvg-version;</title>
+
+<sect2>
+<title>Introduction to <application>librsvg</application></title>
+
+<para>The <application>librsvg</application> package contains 
+<filename class="libraryfile">librsvg</filename> libraries and tools used to 
+manipulate, convert and view Scalable Vector Graphic 
+<acronym>SVG</acronym> images.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&librsvg-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&librsvg-download-ftp;"/></para></listitem>
+<listitem><para>MD5 sum: &librsvg-md5sum;</para></listitem>
+<listitem><para>Download size: &librsvg-size;</para></listitem>
+<listitem><para>Estimated disk space required:
+&librsvg-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&librsvg-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title><application>librsvg</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="GTK2"/>, 
+<xref linkend="libxml2"/>, 
+<xref linkend="libart_lgpl"/> and 
+<xref linkend="popt"/></para>
+</sect4>
+
+<sect4><title>Optional</title>
+<para><xref linkend="libcroco"/>, 
+<xref linkend="libgsf"/>, 
+<xref linkend="gnome-vfs"/>, 
+<xref linkend="libgnomeprintui"/>, 
+<xref linkend="mozilla"/>, 
+<xref linkend="gtk-doc"/> and 
+<xref linkend="docbook-utils"/></para>
+</sect4>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Installation of <application>librsvg</application></title>
+
+<para>Install <application>librsvg</application> by running the following 
+commands:</para>
+
+<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+
+<para>The <application>librsvg</application> package contains 
+<command>rsvg</command>, 
+<command>rsvg-view</command> and 
+<filename class="libraryfile">librsvg</filename> libraries, modules and
+plugins.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>rsvg</title>
+<para><command>rsvg</command> is used to covert <acronym>SVG</acronym> images 
+into <acronym>PNG</acronym>, <acronym>JPEG</acronym> and 
+<acronym>ICO</acronym> raster images.</para></sect3>
+
+<sect3><title>rsvg-view</title>
+<para><command>rsvg-view</command> is used to view an <acronym>SVG</acronym> 
+file in an <application>X</application> window.</para></sect3>
+
+<sect3><title>librsvg libraries</title>
+<para><filename class="libraryfile">librsvg</filename> libraries 
+provide the functions to render Scalable Vector Graphics.</para></sect3>
+
+</sect2>
+
+</sect1>
Index: gnome/core/core.xml
===================================================================
--- gnome/core/core.xml	(revision bb5702f730dd4708d6d8454c1a682dc5b0f07a37)
+++ gnome/core/core.xml	(revision 70d879868704312f3d9ee54e522f352d760cb8c2)
@@ -40,5 +40,4 @@
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gst-plugins.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-applets.xml"/>
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="librsvg.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="eel.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="nautilus.xml"/>
Index: ome/core/librsvg.xml
===================================================================
--- gnome/core/librsvg.xml	(revision bb5702f730dd4708d6d8454c1a682dc5b0f07a37)
+++ 	(revision )
@@ -1,93 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.8/librsvg-&librsvg-version;.tar.bz2">
-<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.8/librsvg-&librsvg-version;.tar.bz2">
-<!ENTITY librsvg-size "353 KB">
-<!ENTITY librsvg-buildsize "10.1 MB">
-<!ENTITY librsvg-time "0.25 SBU">
-
-]>
-
-<sect1 id="librsvg" xreflabel="librsvg-&librsvg-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="librsvg.html"?>
-<title>librsvg-&librsvg-version;</title>
-
-<sect2>
-<title>Introduction to <application>librsvg</application></title>
-
-<para>The <application>librsvg</application> package contains <filename
-class="libraryfile">librsvg</filename> libraries.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&librsvg-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&librsvg-download-ftp;"/></para></listitem>
-<listitem><para>Download size: &librsvg-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
-&librsvg-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&librsvg-time;</para></listitem></itemizedlist>
-</sect3>
-
-<sect3><title><application>librsvg</application> dependencies</title>
-<sect4><title>Required</title>
-<para>
-<xref linkend="GTK2"/>,
-<xref linkend="libxml2"/>,
-<xref linkend="libart_lgpl"/> and
-<xref linkend="popt"/>
-</para></sect4>
-<sect4><title>Optional</title>
-<para>
-<xref linkend="libcroco"/>,
-<xref linkend="libgsf"/>,
-<xref linkend="gnome-vfs"/>,
-<xref linkend="libgnomeprintui"/>,
-<xref linkend="mozilla"/>,
-<xref linkend="gtk-doc"/> and
-<xref linkend="docbook-utils"/>
-</para></sect4>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Installation of <application>librsvg</application></title>
-
-<para>Install <application>librsvg</application> by running the following 
-commands:</para>
-
-<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
-make &amp;&amp;
-make install</command></userinput></screen>
-
-</sect2>
-
-<sect2>
-<title>Contents</title>
-
-<para>The <application>librsvg</application> package contains <filename
-class="libraryfile">librsvg</filename> libraries.</para>
-
-</sect2>
-
-<sect2><title>Description</title>
-
-<sect3><title>librsvg libraries</title>
-<para><filename  class="libraryfile">librsvg</filename> libraries provide the 
-functions to render Scalable Vector
-Graphics (<acronym>SVG</acronym>).</para></sect3>
-
-</sect2>
-
-</sect1>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision bb5702f730dd4708d6d8454c1a682dc5b0f07a37)
+++ introduction/welcome/changelog.xml	(revision 70d879868704312f3d9ee54e522f352d760cb8c2)
@@ -22,4 +22,7 @@
 
 <itemizedlist>
+
+<listitem><para>November 11th, 2004 [randy]: Moved librsvg instructions to
+Chapter 9 - Graphics and Font Libraries.</para></listitem>
 
 <listitem><para>November 10th, 2004 [randy]: Added new package
Index: x/lib/hicolor-icon-theme.xml
===================================================================
--- x/lib/hicolor-icon-theme.xml	(revision bb5702f730dd4708d6d8454c1a682dc5b0f07a37)
+++ x/lib/hicolor-icon-theme.xml	(revision 70d879868704312f3d9ee54e522f352d760cb8c2)
@@ -7,5 +7,5 @@
   <!ENTITY hicolor-icon-theme-download-http "http://freedesktop.org/Software/icon-theme/releases/hicolor-icon-theme-&hicolor-icon-theme-version;.tar.gz">
   <!ENTITY hicolor-icon-theme-download-ftp  " ">
-  <!ENTITY hicolor-icon-theme-buildsize     "157 KB">
+  <!ENTITY hicolor-icon-theme-buildsize     "1.1 MB">
   <!ENTITY hicolor-icon-theme-size          "32 KB">
   <!ENTITY hicolor-icon-theme-time          "0.01 SBU">
@@ -41,5 +41,6 @@
 <title>Installation of <application>hicolor-icon-theme</application></title>
 
-<para>Install <application>hicolor-icon-theme</application> by running the following commands:</para>
+<para>Install <application>hicolor-icon-theme</application> by running the 
+following commands:</para>
 
 <screen><userinput><command>./configure --prefix=/usr &amp;&amp;