Index: general.ent
===================================================================
--- general.ent	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ general.ent	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "30">                   <!-- Always 2 digits -->
+<!ENTITY day          "31">                   <!-- Always 2 digits -->
 <!ENTITY month        "01">                   <!-- Always 2 digits -->
 <!ENTITY year         "2016">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS systemd Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "January 30th, &year;">
+<!ENTITY releasedate  "January 31st, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "systemd">                  <!-- svn|[release #] -->
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ introduction/welcome/changelog.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -44,4 +44,32 @@
 
 -->
+    <listitem>
+      <para>January 31st, 2016</para>
+      <itemizedlist>
+        <listitem>
+          <para>[dj] - Updated to curl-7.47.0. Merged from trunk r16860.</para>
+        </listitem>
+        <listitem>
+          <para>[dj] - Updated to glib-networking-2.46.1. Merged from trunk
+          r.16556</para>
+        </listitem>
+        <listitem>
+          <para>[dj] - Updated to libnl-3.2.27. Merged from trunk
+          r16724 and r16725.</para>
+        </listitem>
+        <listitem>
+          <para>[dj] - Updated to libpcap-1.7.4. Merged from trunk
+          r16184.</para>
+        </listitem>
+        <listitem>
+          <para>[dj] - Updated to libsoup-2.52.2. Merged from trunk
+          r16628.</para>
+        </listitem>
+        <listitem>
+          <para>[dj] - Updated to libtirpc-1.0.1. Merged from trunk
+          r16695.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
 
     <listitem>
@@ -50,5 +78,5 @@
         <listitem>
           <para>[dj] - Updated to bind-9.10.3-P3. Merged from trunk
-          r.</para>
+          r16825 and r16828.</para>
         </listitem>
         <listitem>
Index: networking/netlibs/curl.xml
===================================================================
--- networking/netlibs/curl.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/curl.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -7,8 +7,8 @@
   <!ENTITY curl-download-http "http://curl.haxx.se/download/curl-&curl-version;.tar.lzma">
   <!ENTITY curl-download-ftp  " ">
-  <!ENTITY curl-md5sum        "c9a0a77f71fdc6b0f925bc3e79eb77f6">
-  <!ENTITY curl-size          "2.7 MB">
-  <!ENTITY curl-buildsize     "53 MB (with tests)">
-  <!ENTITY curl-time          "2.6 SBU (with tests)">
+  <!ENTITY curl-md5sum        "a6a400c4d6de843d13ffbbb39f4d8173">
+  <!ENTITY curl-size          "2.8 MB">
+  <!ENTITY curl-buildsize     "54 MB (with tests)">
+  <!ENTITY curl-time          "0.4 SBU (additional 8.8 SBU for tests, with parallelism = 4)">
 ]>
 
@@ -91,5 +91,9 @@
       <ulink url="http://daniel.haxx.se/projects/c-ares/">c-ares</ulink>,
       <ulink url="https://launchpad.net/libmetalink/">libmetalink</ulink>,
-      <ulink url="http://www.libssh2.org">libssh2</ulink>, and
+      <ulink url="https://github.com/rockdaboot/libpsl">Libpsl</ulink>,
+      <ulink url="http://www.libssh2.org">libssh2</ulink>,
+      <ulink url="https://nghttp2.org/">nghttp2</ulink>,
+      <ulink url="https://tls.mbed.org/">mbed TLS (formerly known as
+      PolarSSL)</ulink>, and
       <ulink url="http://spnego.sourceforge.net/">
       SPNEGO</ulink>
@@ -140,10 +144,23 @@
 EOF</userinput></screen>
 
+I had the following fail:
+ 300  301  303  304  306 309 310 311  312  325
+ 400  401  403  406  407 408 409 560 1112 2034
+2035 2037 2038 2041 2042
+
+  - Bruce 20151016
+
+Tests may be using capabilites removed from recent ssh due to
+security issues.
+
+
     <para>
        and running <command>make test</command>.
-    </para> -->
-
-    <para>
-      To test the results, issue: <command>make test</command>.
+    </para>-->
+
+    <para>
+      To run the test suite, issue: <command>make test</command>.<!--  Some
+      tests (up to 2%) may fail due to timing issues, kernel configuration,
+      or other issues.-->
     </para>
 
@@ -154,7 +171,21 @@
 
 <screen role="root"><userinput>make install &amp;&amp;
-find docs \( -name Makefile\* -o -name \*.1 -o -name \*.3 \) -exec rm {} \; &amp;&amp;
-install -v -dm755 /usr/share/doc/curl-&curl-version; &amp;&amp;
-cp -rv docs/*     /usr/share/doc/curl-&curl-version;</userinput></screen>
+
+find docs \( -name Makefile\* \
+          -o -name \*.1       \
+          -o -name \*.3 \)    \
+          -exec rm {} \;      &amp;&amp;
+install -v -d -m755 /usr/share/doc/curl-&curl-version; &amp;&amp;
+cp -v -R docs/*     /usr/share/doc/curl-&curl-version;</userinput></screen>
+
+    <para>
+      Simple tests to the new installed <command>curl</command>:
+      <command>curl --trace-ascii debugdump.txt http://www.example.com/</command>
+      and
+      <command>curl --trace-ascii d.txt --trace-time http://example.com/</command>.
+      Inspect the locally created trace files <filename>debugdump.txt</filename>
+      and <filename>d.txt</filename>, which contain version downloaded
+      files information, etc. One file has the time for each action logged.
+    </para>
   </sect2>
 
@@ -164,5 +195,5 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
- 
+
     <para>
       <parameter>--enable-threaded-resolver</parameter>: This switch enables
@@ -183,6 +214,5 @@
 
     <para>
-      <command>find docs \( -name Makefile\* -o -name \*.1 -o -name \*.3 \)
-      -exec rm {} \;</command>: This command removes
+      <command>find docs ... -exec rm {} \;</command>: This command removes
       <filename>Makefiles</filename> and man files from the documentation
       directory that would otherwise be installed by the commands that follow.
Index: networking/netlibs/geoclue.xml
===================================================================
--- networking/netlibs/geoclue.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/geoclue.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs77_checked;
+    &lfs78_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -127,5 +127,5 @@
        providers/skyhook/Makefile.in &amp;&amp;
 
-./configure --prefix=/usr --disable-static &amp;&amp;
+./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 
@@ -163,8 +163,4 @@
       <application>binutils</application>.
     </para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
-
   </sect2>
 
Index: networking/netlibs/glib-networking.xml
===================================================================
--- networking/netlibs/glib-networking.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/glib-networking.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -6,11 +6,11 @@
 
   <!ENTITY glib-networking-download-http
-           "&gnome-download-http;/glib-networking/2.46/glib-networking-&glib-networking-version;.tar.xz">
+    "&gnome-download-http;/glib-networking/2.46/glib-networking-&glib-networking-version;.tar.xz">
   <!ENTITY glib-networking-download-ftp
-           "&gnome-download-ftp;/glib-networking/2.46/glib-networking-&glib-networking-version;.tar.xz">
+    "&gnome-download-ftp;/glib-networking/2.46/glib-networking-&glib-networking-version;.tar.xz">
   <!ENTITY glib-networking-md5sum        "c000e0b579f5d8fd48efebc7ac4d95dc">
   <!ENTITY glib-networking-size          "372 KB">
-  <!ENTITY glib-networking-buildsize     "10 MB (with tests)">
-  <!ENTITY glib-networking-time          "0.1 SBU (with tests)">
+  <!ENTITY glib-networking-buildsize     "10 MB">
+  <!ENTITY glib-networking-time          "0.1 SBU">
 ]>
 
@@ -77,4 +77,5 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
+      <xref linkend="glib2"/>, <!-- needed because version is important -->
       <xref linkend="gnutls"/> and
       <xref linkend="gsettings-desktop-schemas"/>
@@ -105,5 +106,7 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+<screen><userinput>./configure --prefix=/usr                                 \
+            --with-ca-certificates=/etc/ssl/ca-bundle.crt \
+            --disable-static                              &amp;&amp;
 make</userinput></screen>
 
@@ -122,4 +125,10 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
+
+    <para>
+      <parameter>--with-ca-certificates=/etc/ssl/ca-bundle.crt</parameter>:
+      This parameter specifies where the trusted root certificates are
+      located.
+    </para>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
@@ -141,6 +150,5 @@
         </seg>
         <seg>
-          libgiognomeproxy.so and
-          libgiognutls.so (GIO Modules)
+          libgiognomeproxy.so and libgiognutls.so
         </seg>
         <seg>
Index: networking/netlibs/ldns.xml
===================================================================
--- networking/netlibs/ldns.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/ldns.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs77_checked;
+    &lfs78_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -102,5 +102,7 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr     \
+<screen><userinput>sed -i 's/defined(@$also)/@$also/' doc/doxyparse.pl &amp;&amp;
+
+./configure --prefix=/usr     \
             --sysconfdir=/etc \
             --disable-static  \
@@ -109,5 +111,5 @@
 
     <para>
-      If you have <xref linkend="doxygen"/> installed and want to build 
+      If you have <xref linkend="doxygen"/> installed and want to build
       html documentation, run the following command:
     </para>
@@ -116,5 +118,5 @@
 
     <para>
-      This package does not have a working test suite.
+      This package does not come with a working test suite.
     </para>
 
@@ -126,5 +128,5 @@
 
     <para>
-      If you have built the html documentation, install it by running the following
+      If you built html documentation, install it by running the following
       commands as the <systemitem class="username">root</systemitem> user:
     </para>
@@ -138,19 +140,24 @@
     <title>Command Explanations</title>
 
+    <para>
+      <command>sed ... doc/doxyparse.pl</command>: This command fixes an error
+      introduced with perl-5.22.
+    </para>
+
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
 
     <para>
-      <parameter>--with-drill</parameter>: This switch enables building of the
+      <parameter>--with-drill</parameter>: This option enables building of the
       <command>drill</command> tool.
     </para>
 
     <para>
-      <option>--with-examples</option>: This switch enables building of the
+      <option>--with-examples</option>: This option enables building of the
       example programs.
     </para>
 
     <para>
-      <option>--with-pyldns</option>: This switch enables building of the Python
+      <option>--with-pyldns</option>: This option enables building of the Python
       bindings.
     </para>
@@ -163,5 +170,5 @@
     <segmentedlist>
       <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Library</segtitle>
       <segtitle>Installed Directories</segtitle>
 
Index: networking/netlibs/libndp.xml
===================================================================
--- networking/netlibs/libndp.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/libndp.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -33,8 +33,8 @@
       The <application>libndp</application> package provides a wrapper for IPv6
       Neighbor Discovery Protocol. It also provides a tool named ndptool for
-      sending and receiving NDP messages. 
+      sending and receiving NDP messages.
     </para>
 
-    &lfs77_checked;
+    &lfs78_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -85,9 +85,12 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+<screen><userinput>./configure --prefix=/usr        \
+            --sysconfdir=/etc    \
+            --localstatedir=/var \
+            --disable-static     &amp;&amp;
 make</userinput></screen>
 
     <para>
-      This package does not come with a test suite. 
+      This package does not come with a test suite.
     </para>
 
@@ -97,12 +100,4 @@
 
 <screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
 
   </sect2>
@@ -128,5 +123,5 @@
       <?dbhtml list-presentation="table"?>
 
-      <varlistentry id="ndp-tool">
+      <varlistentry id="ndptool">
         <term><command>ndptool</command></term>
         <listitem>
@@ -134,6 +129,6 @@
             tool for sending and receiving NDP messages.
           </para>
-          <indexterm zone="libndp ndp-tool">
-            <primary sortas="b-ndp-tool">ndptool</primary>
+          <indexterm zone="libndp ndptool">
+            <primary sortas="b-ndptool">ndptool</primary>
           </indexterm>
         </listitem>
Index: networking/netlibs/libnl.xml
===================================================================
--- networking/netlibs/libnl.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/libnl.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -5,17 +5,15 @@
   %general-entities;
 
-  <!ENTITY libnl-download-http
-           "http://www.carisma.slowglass.com/~tgr/libnl/files/libnl-&libnl-version;.tar.gz">
+  <!ENTITY libnl-download-http "https://github.com/thom311/libnl/releases/download/libnl&libnl-dl-version;/libnl-&libnl-version;.tar.gz">
   <!ENTITY libnl-download-ftp  " ">
-  <!ENTITY libnl-md5sum        "03f74d0cd5037cadc8cdfa313bbd195c">
-  <!ENTITY libnl-size          "816 KB">
-  <!ENTITY libnl-buildsize     "22 MB (additional 1 MB for the tests and 37MB for the API documentation)">
-  <!ENTITY libnl-time          "0.4 SBU">
-
-
-  <!ENTITY libnl-doc-download-http
-           "http://www.carisma.slowglass.com/~tgr/libnl/files/libnl-doc-&libnl-version;.tar.gz">
+  <!ENTITY libnl-md5sum        "cec19f941b79a38d9eb92dbc171d6dbd">
+  <!ENTITY libnl-size          "888 KB">
+  <!ENTITY libnl-buildsize     "74 MB (with tests and API documentation)">
+  <!ENTITY libnl-time          "0.4 SBU (with tests and API documentation)">
+
+
+  <!ENTITY libnl-doc-download-http "https://github.com/thom311/libnl/releases/download/libnl&libnl-dl-version;/libnl-doc-&libnl-version;.tar.gz">
   <!ENTITY libnl-doc-download-ftp  " ">
-  <!ENTITY libnl-doc-md5sum        "641f73052d9f54e720efe1a476a20237">
+  <!ENTITY libnl-doc-md5sum        "41552fcd35aef72599842747def6acd2">
   <!ENTITY libnl-doc-size          "15 MB">
 ]>
@@ -145,5 +143,5 @@
 <screen role="root"><userinput>mkdir -vp /usr/share/doc/libnl-&libnl-version; &amp;&amp;
 tar -xf ../libnl-doc-&libnl-version;.tar.gz --strip-components=1 --no-same-owner \
-        -C /usr/share/doc/libnl-&libnl-version;</userinput></screen>
+    -C  /usr/share/doc/libnl-&libnl-version;</userinput></screen>
 
   </sect2>
@@ -172,8 +170,18 @@
       <seglistitem>
         <seg>
-          genl-ctrl-list, nl-class-add,     nl-class-delete, nl-classid-lookup,
-          nl-class-list,  nl-cls-add,       nl-cls-delete,   nl-cls-list, 
-          nl-link-list,   nl-pktloc-lookup, nl-qdisc-add,    nl-qdisc-delete, and 
-          nl-qdisc-list
+          genl-ctrl-list,
+          idiag-socket-details,
+          nl-class-add,
+          nl-class-delete,
+          nl-classid-lookup,
+          nl-class-list,
+          nl-cls-add,
+          nl-cls-delete,
+          nl-cls-list,
+          nl-link-list,
+          nl-pktloc-lookup,
+          nl-qdisc-add,
+          nl-qdisc-delete,
+          nl-qdisc-list, and 32 other helper programs with nl- and nf- prefixes
         </seg>
         <seg>
@@ -182,6 +190,8 @@
           libnl-genl-3.so,
           libnl-idiag-3.so,
-          libnl-nf-3.so, and
-          libnl-route-3.so
+          libnl-nf-3.so,
+          libnl-route-3.so,
+          libnl-xfrm-3.so, and
+          cli modules under /usr/lib/libnl/cli tree
         </seg>
         <seg>
@@ -350,5 +360,5 @@
         <listitem>
           <para>
-            list queueing disciplines (qdiscs) in the kernel.  
+            list queueing disciplines (qdiscs) in the kernel.
           </para>
           <indexterm zone="libnl nl-qdisc-list">
Index: networking/netlibs/libpcap.xml
===================================================================
--- networking/netlibs/libpcap.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/libpcap.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -7,7 +7,7 @@
   <!ENTITY libpcap-download-http "http://www.tcpdump.org/release/libpcap-&libpcap-version;.tar.gz">
   <!ENTITY libpcap-download-ftp  " ">
-  <!ENTITY libpcap-md5sum        "9ce284eacc02cb5491e123b875f3f63c">
+  <!ENTITY libpcap-md5sum        "b2e13142bbaba857ab1c6894aedaf547">
   <!ENTITY libpcap-size          "648 KB">
-  <!ENTITY libpcap-buildsize     "8.8 MB">
+  <!ENTITY libpcap-buildsize     "9 MB">
   <!ENTITY libpcap-time          "less than 0.1 SBU">
 ]>
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs77_checked;
+    &lfs78_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -75,6 +75,7 @@
       <listitem>
         <para>
-          Required patch:
+          Recommended patch:
           <ulink url="&patch-root;/libpcap-&libpcap-version;-enable_bluetooth-1.patch"/>
+          (Needed for bluez-5.21)
         </para>
       </listitem>
@@ -86,5 +87,4 @@
     <para role="optional">
       <xref linkend="bluez"/>,
-      <xref linkend="dbus"/>,
       <xref linkend="libnl"/>,
       <xref linkend="libusb"/>,
@@ -134,8 +134,8 @@
     <title>Command Explanations</title>
 
-    <para>
-      <option>--disable-dbus</option>: Use this switch if you wish to disable
-      <application>D-Bus</application> support.
-    </para>
+    <para><parameter>--enable-bluetooth=no</parameter>: Necessary, if the
+    recommended patch is not applied, because since 1.6.1 this application
+    needs a fix, in order to build with
+    <application>bluez-5.21</application>.</para>
 
   </sect2>
Index: networking/netlibs/libsoup.xml
===================================================================
--- networking/netlibs/libsoup.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/libsoup.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -9,8 +9,8 @@
   <!ENTITY libsoup-download-ftp
            "&gnome-download-ftp;/libsoup/2.52/libsoup-&libsoup-version;.tar.xz">
-  <!ENTITY libsoup-md5sum        "680f1174724ab38f96426875bc0e2e5">
+  <!ENTITY libsoup-md5sum        "e4757d09012ed93822b1ee41435fec24">
   <!ENTITY libsoup-size          "1.7 MB">
-  <!ENTITY libsoup-buildsize     "29 MB (additional 14 MB to run the test suite)">
-  <!ENTITY libsoup-time          "0.3 SBU (additional 0.3 SBU to run the test suite)">
+  <!ENTITY libsoup-buildsize     "45 MB (with tests)">
+  <!ENTITY libsoup-time          "0.5 SBU (with tests)">
 ]>
 
Index: networking/netlibs/libtirpc.xml
===================================================================
--- networking/netlibs/libtirpc.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/libtirpc.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY libtirpc-download-http "&sourceforge-repo;/libtirpc/libtirpc-&libtirpc-version;.tar.bz2">
+  <!ENTITY libtirpc-download-http "&sourceforge-repo;/project/libtirpc/libtirpc/&libtirpc-version;/libtirpc-&libtirpc-version;.tar.bz2">
   <!ENTITY libtirpc-download-ftp  " ">
-  <!ENTITY libtirpc-md5sum        "373d5ad46b1d19759ec763a9f0afcf4d">
-  <!ENTITY libtirpc-size          "480 KB">
-  <!ENTITY libtirpc-buildsize     "8.5 MB">
+  <!ENTITY libtirpc-md5sum        "36ce1c0ff80863bb0839d54aa0b94014">
+  <!ENTITY libtirpc-size          "484 KB">
+  <!ENTITY libtirpc-buildsize     "6.9 MB">
   <!ENTITY libtirpc-time          "less than 0.1 SBU">
 ]>
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs77_checked;
+    &lfs78_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -73,26 +73,4 @@
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/libtirpc-&libtirpc-version;-api_fixes-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <!-- Not needed for LFS 7.5, Glibc RPC interface is exported again
-
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing='compact'>
-      <listitem>
-        <para>
-          Required patch (Remove nis dependencies):
-          <ulink url="&patch-root;/libtirpc-&libtirpc-version;-remove_nis-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist> -->
-
     <bridgehead renderas="sect3">libtirpc Dependencies</bridgehead>
 
@@ -110,9 +88,6 @@
     <title>Installation of libtirpc</title>
 
-    <para>
-      First, fix some API issues:
-    </para>
-
-<screen><userinput>patch -Np1 -i ../libtirpc-0.3.2-api_fixes-1.patch</userinput></screen>
+    <note><para>If updating this package, you will also need to update 
+    any existing version of <xref linkend='rpcbind'/></para></note>
 
     <para>
@@ -137,5 +112,5 @@
 <screen role="root"><userinput>make install &amp;&amp;
 mv -v /usr/lib/libtirpc.so.* /lib &amp;&amp;
-ln -sfv ../../lib/$(readlink /usr/lib/libtirpc.so) /usr/lib/libtirpc.so</userinput></screen>
+ln -sfv ../../lib/libtirpc.so.3.0.0 /usr/lib/libtirpc.so</userinput></screen>
 
   </sect2>
@@ -148,5 +123,5 @@
 
     <para>
-      <parameter>--disable-gssapi</parameter>: This switch is needed if 
+      <parameter>--disable-gssapi</parameter>: This switch is needed if
       no GSSAPI is installed. Remove this switch if you have one
       installed (for example <xref linkend="mitkrb"/>) and you wish to use it.
Index: networking/netlibs/neon.xml
===================================================================
--- networking/netlibs/neon.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/neon.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs77_checked;
+    &lfs78_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -97,6 +97,7 @@
     <para>Fix some code when building with gnutls-3.4 and later:</para>
 
-<screen><userinput>sed -e 's/gnutls_retr_st/gnutls_retr2_st/' \
-    -e 's/type = type/cert_&amp;/' \
+<screen><userinput>sed -e 's/client_set/set/'  \
+    -e 's/gnutls_retr/&amp;2/'  \
+    -e 's/type = t/cert_&amp;/' \
     -i src/ne_gnutls.c</userinput></screen>
 
@@ -106,10 +107,14 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr --enable-shared --with-ssl --disable-static &amp;&amp;
+<screen><userinput>./configure --prefix=/usr    \
+            --with-ssl       \
+            --enable-shared  \
+            --disable-static &amp;&amp;
 make</userinput></screen>
 
     <para>
-      To test the results, issue: <command>make -k check</command>.
-      Some tests are known to fail.
+      To test the results, issue: <command>make check</command>.
+      Most of the <parameter>ssl</parameter> tests fail, using
+      <option>--with-ssl=gnutls</option>.
     </para>
 
Index: networking/netlibs/serf.xml
===================================================================
--- networking/netlibs/serf.xml	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ networking/netlibs/serf.xml	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -136,5 +136,5 @@
       path from a shared library and the next two commands disable building and
       installing of the static library.
-    </para>    
+    </para>
 
     <para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 027c7d7e5e153978a3d28f05f9b57c3139b823d3)
+++ packages.ent	(revision 71c31f5c9fcd352327f20a99eb0ee6f9f6a7bb10)
@@ -410,16 +410,17 @@
 
 <!-- Chapter 17 -->
-<!ENTITY curl-version                 "7.45.0">
+<!ENTITY curl-version                 "7.47.0">
 <!ENTITY geoclue-version              "0.12.0">
 <!ENTITY geoclue2-version             "2.2.0">
-<!ENTITY glib-networking-version      "2.46.0">
+<!ENTITY glib-networking-version      "2.46.1">
 <!ENTITY ldns-version                 "1.6.17">
 <!ENTITY libevent-version             "2.0.22">
-<!ENTITY libnl-version                "3.2.25">
-<!ENTITY libpcap-version              "1.7.3">
+<!ENTITY libnl-version                "3.2.27">
+<!ENTITY libnl-dl-version             "3_2_27">
+<!ENTITY libpcap-version              "1.7.4">
 <!ENTITY libndp-version               "1.5">
 <!ENTITY libproxy-version             "0.4.7">
-<!ENTITY libsoup-version              "2.52.1">
-<!ENTITY libtirpc-version             "0.3.2">
+<!ENTITY libsoup-version              "2.52.2">
+<!ENTITY libtirpc-version             "1.0.1">
 <!ENTITY neon-version                 "0.30.1">
 <!ENTITY serf-version                 "1.3.8">