Index: general/graphlib/harfbuzz.xml
===================================================================
--- general/graphlib/harfbuzz.xml	(revision e6b445c47c7e44c08a01bdf054b49822d51b7f4c)
+++ general/graphlib/harfbuzz.xml	(revision 72f9c9a1bc4649b823d7761fbf047a4dbb3eba08)
@@ -8,8 +8,8 @@
            "https://github.com/harfbuzz/harfbuzz/releases/download/&harfbuzz-version;/harfbuzz-&harfbuzz-version;.tar.xz">
   <!ENTITY harfbuzz-download-ftp  " ">
-  <!ENTITY harfbuzz-md5sum        "10d34b59062e526c0ddeded785c26730">
-  <!ENTITY harfbuzz-size          "9.9 MB">
-  <!ENTITY harfbuzz-buildsize     "228 MB (add 18 MB for tests)">
-  <!ENTITY harfbuzz-time          "0.4 SBU (Using parallelism=4; add 0.2 SBU for tests)">
+  <!ENTITY harfbuzz-md5sum        "2d232c4676c86dbabc79db4f76f91bdc">
+  <!ENTITY harfbuzz-size          "10 MB">
+  <!ENTITY harfbuzz-buildsize     "248 MB (add 21 MB for tests)">
+  <!ENTITY harfbuzz-time          "0.4 SBU (Using parallelism=4; add 0.4 SBU for tests)">
 ]>
 
Index: gnome.ent
===================================================================
--- gnome.ent	(revision e6b445c47c7e44c08a01bdf054b49822d51b7f4c)
+++ gnome.ent	(revision 72f9c9a1bc4649b823d7761fbf047a4dbb3eba08)
@@ -92,5 +92,5 @@
 <!ENTITY gnome-screenshot-version          "40.0">
 <!ENTITY gnome-system-monitor-version      "40.1">
-<!ENTITY gnome-terminal-version            "3.40.2">
+<!ENTITY gnome-terminal-version            "3.40.3">
 <!ENTITY gnome-tweaks-version              "40.0">
 <!ENTITY gnome-weather-version             "40.0">
Index: gnome/applications/gnome-terminal.xml
===================================================================
--- gnome/applications/gnome-terminal.xml	(revision e6b445c47c7e44c08a01bdf054b49822d51b7f4c)
+++ gnome/applications/gnome-terminal.xml	(revision 72f9c9a1bc4649b823d7761fbf047a4dbb3eba08)
@@ -9,7 +9,7 @@
   <!ENTITY gnome-terminal-download-ftp
            "&gnome-download-ftp;/gnome-terminal/&gnome-minor-40;/gnome-terminal-&gnome-terminal-version;.tar.xz">
-  <!ENTITY gnome-terminal-md5sum        "4583004dc893c87cbec68feebaa91866">
+  <!ENTITY gnome-terminal-md5sum        "06db1340df1c10a1b159b940c30db87c">
   <!ENTITY gnome-terminal-size          "2.5 MB">
-  <!ENTITY gnome-terminal-buildsize     "36 MB">
+  <!ENTITY gnome-terminal-buildsize     "48 MB">
   <!ENTITY gnome-terminal-time          "0.1 SBU">
 ]>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision e6b445c47c7e44c08a01bdf054b49822d51b7f4c)
+++ introduction/welcome/changelog.xml	(revision 72f9c9a1bc4649b823d7761fbf047a4dbb3eba08)
@@ -46,4 +46,20 @@
       <itemizedlist>
         <listitem>
+          <para>[renodr] - Update to gtk+-3.24.30. Fixes
+          <ulink url="&blfs-ticket-root;15250">#15250</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to gnome-terminal-3.40.3. Fixes
+          <ulink url="&blfs-ticket-root;15251">#15251</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to xorg-server-1.20.12. Fixes
+          <ulink url="&blfs-ticket-root;15252">#15252</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to harfbuzz-2.8.2. Fixes
+          <ulink url="&blfs-ticket-root;15253">#15253</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to ruby-3.0.2. Fixes
           <ulink url="&blfs-ticket-root;15249">#15249</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision e6b445c47c7e44c08a01bdf054b49822d51b7f4c)
+++ packages.ent	(revision 72f9c9a1bc4649b823d7761fbf047a4dbb3eba08)
@@ -211,5 +211,5 @@
 <!ENTITY glm-version                  "0.9.9.8">
 <!ENTITY graphite2-version            "1.3.14">
-<!ENTITY harfbuzz-version             "2.8.1">
+<!ENTITY harfbuzz-version             "2.8.2">
 <!--<!ENTITY ijs-version                  "0.35">-->
 <!ENTITY jasper-version               "2.0.32">
@@ -707,5 +707,5 @@
 <!ENTITY xcb-util-wm-version          "0.4.1">
 <!ENTITY xcb-util-cursor-version      "0.1.3">
-<!ENTITY xorg-server-version          "1.20.11">
+<!ENTITY xorg-server-version          "1.20.12">
 <!ENTITY twm-version                  "1.0.11">
 <!ENTITY xterm-version                "368">
@@ -744,5 +744,5 @@
 <!ENTITY graphene-version             "1.10.6">
 <!ENTITY gtk2-version                 "2.24.33">
-<!ENTITY gtk3-version                 "3.24.29">
+<!ENTITY gtk3-version                 "3.24.30">
 <!ENTITY gtk4-version                 "4.2.1">
 <!ENTITY gtk-engines-version          "2.20.2">
Index: x/installing/xorg-server.xml
===================================================================
--- x/installing/xorg-server.xml	(revision e6b445c47c7e44c08a01bdf054b49822d51b7f4c)
+++ x/installing/xorg-server.xml	(revision 72f9c9a1bc4649b823d7761fbf047a4dbb3eba08)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY xorg-server-download-http "&xorg-download-http;/xserver/xorg-server-&xorg-server-version;.tar.bz2">
-  <!ENTITY xorg-server-download-ftp  "&xorg-download-ftp;/xserver/xorg-server-&xorg-server-version;.tar.bz2">
-  <!ENTITY xorg-server-md5sum        "a22ccd74a5eee721cad6805e489c7144">
-  <!ENTITY xorg-server-size          "6.2 MB">
-  <!ENTITY xorg-server-buildsize     "274 MB (with tests)">
+  <!ENTITY xorg-server-download-http "&xorg-download-http;/xserver/xorg-server-&xorg-server-version;.tar.xz">
+  <!ENTITY xorg-server-download-ftp  "&xorg-download-ftp;/xserver/xorg-server-&xorg-server-version;.tar.xz">
+  <!ENTITY xorg-server-md5sum        "0c299afaa6ac1c970a01f321725f4cd2">
+  <!ENTITY xorg-server-size          "4.9 MB">
+  <!ENTITY xorg-server-buildsize     "319 MB (with tests)">
   <!ENTITY xorg-server-time          "0.8 SBU (using parallelism=4; with tests)">
 ]>
Index: x/lib/gtk+3.xml
===================================================================
--- x/lib/gtk+3.xml	(revision e6b445c47c7e44c08a01bdf054b49822d51b7f4c)
+++ x/lib/gtk+3.xml	(revision 72f9c9a1bc4649b823d7761fbf047a4dbb3eba08)
@@ -7,8 +7,8 @@
   <!ENTITY gtk3-download-http "&gnome-download-http;/gtk+/&gnome-minor-24;/gtk+-&gtk3-version;.tar.xz">
   <!ENTITY gtk3-download-ftp  "&gnome-download-ftp;/gtk+/&gnome-minor-24;/gtk+-&gtk3-version;.tar.xz">
-  <!ENTITY gtk3-md5sum        "196683c348fea50aae507e237b1973fa">
-  <!ENTITY gtk3-size          "20 MB">
-  <!ENTITY gtk3-buildsize     "482 MB (add 9 MB for tests)">
-  <!ENTITY gtk3-time          "1.6 SBU (using parallelism=4, add 0.4 SBU for tests)">
+  <!ENTITY gtk3-md5sum        "1cfb66b3460ae5a62f964a5cc14c66b6">
+  <!ENTITY gtk3-size          "21 MB">
+  <!ENTITY gtk3-buildsize     "584 MB (add 16 MB for tests)">
+  <!ENTITY gtk3-time          "2.1 SBU (using parallelism=4, add 1.2 SBU for tests)">
 ]>
 
@@ -157,4 +157,5 @@
       [bdubbs Mar 3rd, 2011 Just two tests fail now. -->
       The accessibility-dump test has subtests that are known to fail.
+      The gtk-reftest suite has two tests that are known to fail as well.
     </para>
 
@@ -292,5 +293,5 @@
         url="https://developer.gnome.org/gtk3/stable/GtkSettings.html">Settings:
         GTK+ 3 Reference Manual</ulink>. There are many more themes available at
-        <ulink url="http://gnome-look.org/"/> and other places.
+        <ulink url="https://www.gnome-look.org/browse/"/> and other places.
       </para>
    